{
	"name": "database/connection/rest-moloni.json",
	"connect_timeout": 3,
	"datetime_format": "%Y-%m-%dT%H:%M:%S",
	"dbtype": "rest_call",
	"driver": "rest_call",
	"connection": [
		{
			"name": "VA-Varuste Portugal Moloni rest",
			"auth_preference": "auth-moloni-portugal.json",
			"auth_preference-": "auth-moloni-portugal-va.json",
			"call_body": {
				"company_id": "{{company_id}}"
			},
			"call_method": "POST",
			"call_path": "/v1/",
			"debug": false,
			"disconnect": true,
			"error_tag": "error_description",
			"host": "https://api.moloni.pt",
			"query_parameter": {
				"access_token": ""
			},
			"save_result_tag": "valid",
			"auth": {
				"auth_tag": "access_token",
				"call_url": "grant/?grant_type=password&client_id={{client_id}}&client_secret={{client_secret}}&username={{username}}&password={{password}}",
				"error_answer": "Invalid access token."
			}
		}
	]
}
